html, body {height: 100%;}
body{font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#666;line-height:22px;background-color:#000;margin:0;padding:0}
h1{color:#936;font-size:1.9em;font-weight:400;padding-bottom:10px;margin-bottom:12px;border-bottom:1px solid #CCC;line-height:100%}
#header{height:45px;max-width:976px;margin:0 auto}
#logo{height:10px;width:353px;float:left;padding-top:20px;margin:5px 0 10px 5px;background-image:url(../images/guitar_chord_logo.png);background-repeat:no-repeat}
#logo a{font-size:.9em;color:#B4B4B4;padding-right:48px;padding-top:36px;text-decoration:none;text-transform:uppercase;letter-spacing:-.1em}
#wrapper{background-color:#CCC;flex: 1;}
#page{width:clamp(320px, 92vw, 928px);margin:0 auto;background:#fff;border-right:8px solid #DBDBDB;border-left:8px solid #DBDBDB;padding:16px;overflow-wrap:anywhere; word-break:break-word;min-height:100vh;display:flex;flex-direction:column;}
#breadcrumb{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#888;margin:0 0 0 5px;display:flex;align-items:center;gap:6px;}
#breadcrumb a{color:#aaa;text-decoration:none;}
#breadcrumb a:hover{text-decoration:underline;}
#breadcrumb .current{font-weight:600;}
#breadcrumb span{color:#555;}
#footer{height:65px;width:90%;background-color:#191919;margin:0 auto;padding:10px 5% 0;border-top:1px solid #936}   
.copyright{text-align:right;font-size:12px;color:#777;margin:0}
#footer a{text-decoration:none}
#footer_logo{float:left;height:30px;width:200px;background-image:url(../images/logo_mini.png)}
#footer_info{border-bottom:1px solid #454545;padding-bottom:5px;margin-bottom:1px}
#footer_info a{text-align:center;color:#999}
.section{padding:0 12px}
#lessonTitle{font-size:1.5em;line-height:1.5;margin:0 0 7px}
#info{font-family:Georgia,"Times New Roman",Times,serif;font-size:1.05em;line-height:1.5;margin-bottom:20px}
.links{display:flex;gap:10px;justify-content:center;flex-wrap:wrap}
button,.btnlink{background:#c32f79;font-weight:600;border:none;border-radius:12px;padding:8px 14px;font-size:.9em;color:#fff;text-decoration:none;cursor:pointer;}
.btnlink{padding:6px 14px;}
button:hover,.btnlink:hover{background:#7F1A4D;}
button:disabled{opacity:.5;cursor:default}
.linksSecondary{display:flex;justify-content:center;margin-top:10px;}
/* Fretboard */
#boardHolder{text-align:center}
#fretboard{margin:0 auto;display:block;max-width:100%;}
/* Markers */
.marker{stroke:#fff;stroke-width:2}
.marker.fretting{fill:#993366}
.markerText{font-size:12px;fill:#fff;font-weight:700;dominant-baseline:middle;text-anchor:middle}
.noteText{font-size:12px;fill:#222;text-anchor:middle}
/* Fretboard visuals */
.fretLine{stroke:#898989;stroke-width:2}
.nutLine{stroke:#898989;stroke-width:6}
.stringLine{stroke:#363636;}
.boardBg{fill:#fff;stroke:#e7decd}
.posDot{fill:#eee;}  